<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table,
        button {
            margin: 20px;
        }

        #nota {
            position: absolute;
            left: 50%;
            transform: translate(-50%);
        }

        #nota div {
            font-size: 72pt;
            text-align: center;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <td><label for="num1">Primer Trimestre: </label> </td>
            <td><input type="number" name="num1" id="num1"></td>
        </tr>
        <tr>
            <td><label for="num2">Segundo Trimestre: </label></td>
            <td><input type="number" name="num2" id="num2"></td>
        </tr>
        <tr>
            <td><label for="num3">Tercer Trimestre: </label></td>
            <td><input type="number" name="num3" id="num3"></td>
        </tr>
    </table>
    <button type="button" class="calcular">Calcular</button>
    <button type="reset" class="borrar">Borrar</button>
    <div id="nota">
        <h1>Tu Nota Final</h1>
        <div id="resultado"></div>
    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="ejercicio1.js"></script>
</body>

</html>